OpenVDB 5.1.0

Static Public Attributes | List of all members
is_linear< T > Struct Template Reference

Map traits. More...

`#include <Maps.h>`

## Static Public Attributes
static const bool | value = false

## Detailed Description

### template<typename T>
struct openvdb::v5_1::math::is_linear< T >

Map traits.

## Member Data Documentation

## ◆ value

const bool value = false
| static

The documentation for this struct was generated from the following file:

- Maps.h